h2,
h4,
h6 {
    margin: 0;
    padding: 0;
    display: inline-block;
    word-break: break-all;
}

.root {
    padding: 1rem;
    border-radius: 5px;
    box-shadow: 0 2rem 6rem rgba(0, 0, 0, 0.3);
}

figure {
    display: flex;
}

figure img {
    width: 8rem;
    height: 8rem;
    border-radius: 15%;
    border: 1.5px solid #f05a00;
    margin-right: 1.5rem;
    padding: 1rem;
}

figure figcaption {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

figure figcaption h4 {
    font-size: 1.4rem;
    font-weight: 500;
}

figure figcaption h6 {
    font-size: 1rem;
    font-weight: 300;
}

figure figcaption h2 {
    font-size: 1.6rem;
    font-weight: 500;
}

.order-track {
    margin-top: 1rem;
    /*padding: 0 1rem;*/
    border-top: 1px dashed #2c3e50;
    padding-top: 2.5rem;
    display: flex;
    flex-direction: column;
}

.order-track-step {
    display: flex;
    height: 7rem;
}

.order-track-step:last-child {
    overflow: hidden;
    height: 4rem;
}

.order-track-step:last-child .order-track-status span:last-of-type {
    display: none;
}

.order-track-status {
    margin-right: 1.5rem;
    position: relative;
}

.order-track-status-dot {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2.2rem;
    font-size: 15px !important;
    padding: 12px !important;
    height: 2.2rem;
    /*border-radius: 50%;*/
    background: #fff;
    border: 3px solid #f8991b;
    color: #f8991b;
}

.order-track-status-line {
    display: block;
    margin: 0 auto;
    width: 2px;
    height: 7rem;
    background: #f05a00;
}

.order-track-text-stat {
    font-size: 1.3rem;
    font-weight: 500;
    margin-bottom: 3px;
}

.order-track-text-sub {
    font-size: 1.5rem;
    font-weight: 500;
}

.order-track {
    transition: all .3s height 0.3s;
    transform-origin: top center;
}

.order-track-text {
    padding-top: 5px;
}

h5 {
    font-weight: 600;
    font-size: 18px;
}

.order-track-status-dot[_ngcontent-rgi-c105] {
    font-size: 15px !important;
    padding: 12px !important;
}